RubyGems Navigation menu

polygon 0.10.1

Polygon provides a framework with strong separation of concerns between clients, developers and web designers

Versions:

  1. 0.10.1 - July 25, 2014 (19 KB)
  2. 0.10.0 - July 25, 2014 (19 KB)
  3. 0.9.1 - January 15, 2013 (18.5 KB)
  4. 0.0.3 - March 21, 2018 (15.5 KB)
  5. 0.0.2 - March 21, 2018 (15.5 KB)
Show all versions (6 total)

Runtime Dependencies (8):

  • alf-core ~> 0.16
  • http ~> 0.0.1
  • json >= 0
  • launchy ~> 2.0
  • path ~> 1.3
  • quickl ~> 0.4.2
  • sinatra ~> 1.4
  • wlang ~> 2.1
  • Development Dependencies (5):

  • bluecloth ~> 2.2
  • bundler ~> 1.0
  • rake ~> 10.0
  • rspec ~> 2.10
  • yard ~> 0.7.2
  • Owners:

    Authors:

    • Bernard Lambeau

    SHA 256 checksum:

    fc0e08f02f30f9fa37b60395d43aa53d636751937f5e71bd5d0ea122b1d95ebb

    Total downloads 7,617

    For this version 1,984

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: